Bug 1909661 - [OSP13] Backport NovaCPUAllocationRatio/NovaRAMAllocationRatio/NovaDiskAllocationRatio THT role parameter to queens/OSP13
Summary: [OSP13] Backport NovaCPUAllocationRatio/NovaRAMAllocationRatio/NovaDiskAlloca...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
medium
Target Milestone: z15
: 13.0 (Queens)
Assignee: David Vallee Delisle
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1906026
Blocks: 1939521
TreeView+ depends on / blocked
 
Reported: 2020-12-21 10:23 UTC by Martin Schuppert
Modified: 2021-03-18 13:10 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.4.1-77.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1906026
Environment:
Last Closed: 2021-03-18 13:09:23 UTC
Target Upstream Version: Queens


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 769394 0 None MERGED Add new role parameters for cpu/ram/disk allocation ratio 2021-02-15 09:13:25 UTC
Red Hat Product Errata RHBA-2021:0932 0 None None None 2021-03-18 13:10:34 UTC

Description Martin Schuppert 2020-12-21 10:23:13 UTC
+++ This bug was initially created as a clone of Bug #1906026 +++

NovaCPUAllocationRatio THT role parameter was not backported to queens/OSP13. Instead ExtraConfig [1] can be used to customize in OSP13:

ExtraConfig:
  nova::cpu_allocation_ratio: 8.0

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/advanced_overcloud_customization/index#sect-Customizing_Puppet_Configuration_Data


This BZ is to track backport of https://review.opendev.org/c/openstack/tripleo-heat-templates/+/675854 to queens/OSP13

Comment 10 errata-xmlrpc 2021-03-18 13:09:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenStack Platform 13.0 bug fix and enhancement advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0932


Note You need to log in before you can comment on or make changes to this bug.